@charset "utf-8";
/*公共的样式*/
.comWidth{width:1000px;margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}

/*头部通栏*/
.headerBar{height:31px;line-height:30px;background:url(../imges/top_bg.jpg) left top repeat-x;border:1px solid #E8E5E4;}
.header{height:31px;font-size:12px;font-weight:normal;}
.header a{color:#9A9A99;}/*注释部分样式合并*/
.header a:hover{color:#900;}/*注释部分样式合并*/
.header_l{height:100%;-background:red;}
.header_r{width:358px;}
.header_r li{float:left;margin:0px 10px;}

/*头部LOGO*/
.logoBar{height:93px;padding-top:20px;}
.logo img{width:212px;height:78px;}
.logo_as img{margin-left:75px;margin-top:4px;}

/*导航条*/
.navBar{height:46px;line-height:46px;font-family:"微软雅黑";background:url(../imges/naverBg.jpg) left top repeat-x;margin-bottom:22px; position:relative;
    top: 0px;
    left: 0px;
}
.naver{height:46px;font-size:16px;padding-left:19px;width:981px;}
.naver li{float:left;width:auto;padding:0px 15px;}
.naver li a{color:#FFF;display:block;}
.naver li.active{background:url(../imges/navBg_active.jpg) left top repeat-x;border-top:2px solid red;margin-top:-2px;}
.naver li a.active2{color:#000;}

/*导航条更多列表*/
.naverMore{display:none;width:96px;height:244px;position:absolute;left:1124px;top:45px;border-top:none;background:#66554B; text-align:center;}
.naverMore li{height:45px;line-height:45px;}
.naverMore li.mor_active{background:url(../imges/navBg_active.jpg) left top repeat-x;}
.naverMore li a{display:block;color:#FFF;font-size:16px;}
.naverMore li a.mor_linkactive{color:#000;}

/*内容部分左侧*/
/*购买流程部分的广告*/
.shop_l{width:760px;}
.shop_as{width:754px;height:65px;border:3px #8DACC6 solid;border-bottom:0;}
.shop_as img{width:100%;}

/*购买流程表单*/
.shopBar{margin-bottom:20px;height:852px;}
.shop_l_t{margin-bottom:23px;background-color:#FFF;}
.shop_btn{height:36px;font-family:"微软雅黑";background-color:#FFF;border-right:3px #8DACC6 solid;}
.shop_class{background-color:#fff;}
.shop_class .shop_tab{display:block;float:left;width:157px;height:34px;background:#224665 url(../imges/shop_active.png) 5px center no-repeat;color:#fff;border:none;border:3px #8DACC6 solid;margin-right:9px; cursor:pointer;border-bottom:none;font-size:16px;line-height:34px;}
.shop_class .active{background:#fff url(../imges/shop_active1.png) 5px center no-repeat;color:#000;padding-bottom:33px;}
.shop_class .show{display:block;}
.inforBar{width:706px;height:442px;border:3px #8DACC6 solid;padding:0px 24px; margin-top:-3px; display:none;line-height:35px;font-size:14px;}
.inforBar input{height:21px;border:1px solid #D4CECB;margin-left:7px;}
.inforBar span{font-size:14px;color:red; line-height:21px; vertical-align:middle;margin-right:4px;}
/*表单细节*/
.cp_name{width:138px;height:21px;line-height:21px;margin-right:148px;}
.cz_need{ line-height:21px; text-align:center; vertical-align:middle;margin-right:4px;}
.jg_room{width:80px;height:21px;line-height:21px;}
.jgbx{ line-height:21px; text-align:center; vertical-align:middle;margin-right:4px;}
.jjshd{width:121px;height:21px;}
.jvsyd_span{margin-left:31px;}
.ggyq{ vertical-align:middle;margin-right:4px;}
.gg_c_k_g{width:45px;}
.gg_c_k_g_no{vertical-align:middle;margin-right:4px;}
.qtyq{width:522px;height:21px;line-height:21px;}
.kh_name{width:140px;height:21px;line-height:21px;}
.kh_dh{width:140px;height:21px;line-height:21px;margin-right:18px;}
.lx_time{width:62px;height:21px;line-height:21px;margin-right:4px;}
.qq_call{width:180px;height:21px;line-height:21px;margin-right:154px;}
.yb_call{width:180px;height:21px;line-height:21px;}
.inforBar .exp{height:37px;border-bottom:1px dashed #979797;line-height:37px;padding-left:23px;color:#3C6385;}

/*表单线*/
.lineBar{width:272px;height:2px;background:#8DACC6; position:absolute;left:488px;top:34px;}
.shop_class{ position:relative;}

/*备注文字*/
.careBar{width:716px;height:74px;background:#D9D9D9;margin-top:16px;}
.care_cont{width:414px;height:54px;padding:10px 22px;line-height:18px;}
.care_cont P{font-size:12px;font-family:"宋体";color:#335776;}
.care_img{ width:196px;height:46px;background:#FFF;text-align:center; vertical-align:middle;margin:14px 17px;}
.care_img img{width:36px;height:36px;margin-top:5px;}

/*注册提交按钮*/
.info_gbar .info_go{width:152px;height:32px;display:block;border-radius:5px;background:#335776;color:#FFF;margin:10px auto;cursor:pointer;font-size:14px;}
.info_go:hover{background:#09F;color:#fff;}
/*重复购买*/
.inforBar .ccgmbar{margin:60px auto; text-align:center; vertical-align:middle; position:relative;}
.inform{margin-top:10px;}
.inform .cfgm_card{width:287px;height:30px;line-height:30px;margin-bottom:20px;}
.inform .cfgm_pass{width:300px;height:30px;line-height:30px;}
.inform .cfgm_go{width:200px;height:35px;display:block;border-radius:5px;background:#335776;color:#FFF;margin:30px auto;cursor:pointer;font-size:14px;}
.inform .cfgm_go:hover{background:#09F;color:#fff;}
.ccgmbar i{ position:absolute;left:540px;top:60px;}
.ccgmbar i a{color:#000;}
.ccgmbar i a:hover{color:#930;}
/*直销员登陆*/
.zxybar{margin:60px auto; text-align:center;vertical-align:middle;}
.inform .zxy_card{width:300px;height:30px;line-height:30px;margin-bottom:20px;}
.inform .zxy_pass{width:300px;height:30px;line-height:30px;}
.inform .zxy_go{width:200px;height:35px;display:block;border-radius:5px;background:#335776;color:#FFF;margin:30px auto;cursor:pointer;font-size:14px;}
.inform .zxy_go:hover{background:#09F;color:#fff;}
/*关于内容的部分*/
.aboutHM{width:760px;height:280px;-background:#ccc;margin-top:22px;}
.about_l{width:368px;height:280px;margin-right:22px;display:inline;}
.about_l h3{width:298px;height:44px;font-family:"微软雅黑";color:#343434;background:#EAEAEA url(../imges/abouthm.png) 16px 4px no-repeat;padding-left:70px;line-height:44px;font-size:16px;}
.cont_l{width:324px;height:204px;background:#DBDBDB;font-size:14px;line-height:18px;padding:16px 22px;text-indent:2em;}
.about_r{width:368px;height:280px;}
.cont_r_tit{width:368px;height:44px;font-family:"微软雅黑";color:#343434;background:#EAEAEA url(../imges/about_pt.png) 8px 8px no-repeat;line-height:44px;}
.cont_r_tit h3{font-size:16px;padding-left:92px;}
.cont_r_tit a{color:#7C6C63;margin-right:23px;}
.cont_r_tit a:hover{color:#900;}
.cont_r{width:314px;height:220px;background:#DBDBDB;padding:8px 27px;}
.cont_r li{line-height:24px;font-size:14px;}
.cont_r li a{color:#000;}
.cont_r li a:hover{color:#900;}

/*中间通栏广告*/
.top_adsBar{height:64px;}
.center_as{border:1px solid #D2D4D6;height:64px;margin:20px auto;}

.center_as img{width:1000px;height:63px;}

/*选购顾问和解密*/
.decBar{margin-top:20px;margin-bottom:20px;}
.cons{width:318px;height:348px;border:1px solid #E6E2E0;margin-right:20px;}
.cons_tit{width:316px;height:35px;background:#D6D0CD;line-height:35px;border-top:1px solid #FFF;border-left:1px solid #fff;border-right:1px solid #fff;}
.cons_tit h3{font-size:16px;font-family:"微软雅黑";font-weight:normal;padding-left:12px;float:left;font-weight:normal;}
.cons_tit a{float:right;margin-right:12px;color:#7C6C63;}
.cons_tit a:hover{color:#900;}
.cons_cont{padding:15px 13px;width:292px;height:279px;}/*选购顾问内容背景色background:#D1C9C4;*/
.cons_staff{width:90px;height:96px;margin:0px 3px;}
.staff_img{width:88px;height:67px;border:1px solid #E5E1DF;}
.staff_img img{width:88px;height:67px;}
.cons_staff p{font-size:12px;text-align:center;}
.cons_staff p a{color:#000;}
.cons_staff p a:hover{color:#900;}

.decrypt{width:654px;height:348px;border:1px solid #E6E2E0;}/*揭秘背景色删除background:#ccc;*/
.dec_title{width:652px;height:35px;background-color:#D6D0CD;line-height:35px;border-top:1px solid #FFF;border-left:1px solid #fff;border-right:1px solid #fff;}
.dec_title h3{float:left;font-size:16px;color:#000;font-family:"微软雅黑";padding-left:16px;font-weight:normal;}
.dec_title a{float:right;font-size:12px;color:#7C6C63;font-family:"宋体";margin-right:13px;}
.dec_title a:hover{color:#900;}

.dec_cont{}/*揭秘背景色删除background:#D1C9C4;*/
.dec_left{padding-top:10px;font-family:"微软雅黑";}
.dec_left li{line-height:24px;font-size:14px;background:url(../imges/dec_li_bg.png) 10px center no-repeat;padding-left:26px;}
.dec_left li a{color:#000;}
.dec_left li a:hover{color:#900;}
.dec_right{width:310px;padding-top:10px;margin-right:10px;}
.dec_r_cont{width:310px;height:98px;}
.cont_img img{width:102px;height:76px;border:1px solid #E6E2E0;}
.decIsmg_cont{width:200px;height:98px;font-afmily:"微软雅黑";}
.decIsmg_cont h4{font-size:14px;font-family:"微软雅黑";color:#000;background:url(../imges/dec_li_bg.png) left center no-repeat;padding-left:12px;}
.decIsmg_cont p{line-height:20px;font-size:12px;}
.decIsmg_cont p span{margin-left:12px;}
.decIsmg_cont span a{color:#A73928;}
.decIsmg_cont span a:hover{ text-decoration:underline;}

/*案例分析和购买攻略*/
/*案例分析*/
.caseBar{margin-bottom:20px;}
.caseBox{width:657px;height:342px;border:1px solid #E6E2E0;}
.caseTit{width:655px;height:35px;background-color:#D6D0CD;line-height:35px;border-top:1px solid #FFF;border-left:1px solid #fff;border-right:1px solid #fff;}
.caseTit h3{float:left;font-size:16px;color:#000;font-family:"微软雅黑";padding-left:16px;font-weight:normal;}
.caseTit a{float:right;font-size:12px;color:#7C6C63;font-family:"宋体";margin-right:13px;}
.caseTit a:hover{color:#900;}
.case_ContBar{padding:15px 15px;width:627px;height:277px;}/*其中内容部分为重用class,删除其内容的背景颜色background:#D1C9C4;*/

/*购买攻略*/
.purchase{width:318px;height:342px;border:1px solid #E6E2E0;}/*删除其内容的背景颜色background:#D1C9C4;*/
.purchase_tit{width:316px;height:35px;background:#D6D0CD;line-height:35px;border-top:1px solid #FFF;border-left:1px solid #fff;border-right:1px solid #fff;}
.purchase_tit h3{float:left;font-size:16px;color:#000;font-family:"微软雅黑";padding-left:16px;font-weight:normal;}
.purchase_tit a{float:right;font-size:12px;color:#7C6C63;font-family:"宋体";margin-right:13px;}
.purchase_tit a:hover{color:#900;}
.purchase_cont{width:298px;height:299px;line-height:24px;padding:10px 10px;}
.purchase_cont li{font-size:13px;background:url(../imges/dec_li_bg.png) 10px center no-repeat;padding-left:26px;font-family:"微软雅黑";}
.purchase_cont li a{color:#000;}
.purchase_cont li a:hover{color:#900;}

/*actLookBar 平台活动和精品鉴赏*/
.actLookBar{height:346px;margin-bottom:20px;}
.actLook{width:318px;height:344px;border:1px solid #E6E2E0;margin-right:18px;}/*删除其内容的背景颜色background:#D1C9C4;*/
.actBox{}/*多套了一层DIV，无样式*/
.act_Tit{width:316px;height:35px;background:#D6D0CD;line-height:35px;border-top:1px solid #FFF;border-left:1px solid #fff;border-right:1px solid #fff;}
.act_Tit h3{float:left;font-size:16px;color:#000;font-family:"微软雅黑";padding-left:16px;font-weight:normal;}
.act_Tit a{float:right;font-size:12px;color:#7C6C63;font-family:"宋体";margin-right:13px;}
.act_Tit a:hover{color:#900;}
.act_conter{width:298px;height:299px;line-height:24px;padding:10px 10px;}

.appr{width:658px;height:344px;border:1px solid #E6E2E0;overflow:hidden;margin-bottom:20px;}/*删除了其内容的背景颜色background:#D1C9C4;*/
.appr_tit{width:656px;height:35px;background:#D6D0CD;line-height:35px;border-top:1px solid #FFF;border-left:1px solid #fff;border-right:1px solid #fff;}
.appr_tit h3{float:left;font-size:16px;color:#000;font-family:"微软雅黑";padding-left:16px;font-weight:normal;}
.appr_tit a{float:right;font-size:12px;color:#7C6C63;font-family:"宋体";margin-right:13px;}
.appr_tit a:hover{color:#900;}
.appr_Img{padding:7px 12px;width:655px;height:279px;}/*删除其内容的背景颜色background:#D1C9C4;*/
.appr_Img a{display:block;float:left;border:#E6E2E0 1px solid;width:100px;height:70px;margin-right:13px;margin-left:12px;margin-bottom:30px; text-align:center;}
.appr_Img span{text-align:center;line-height:24px;color:#000;font-size:12px;}
.appr_Img img{width:100px;height:70px;}
/*特别卖品 shop_spe*/
.shop_spe{width:1000px;height:172px;border:1px solid #DAD4D1;margin-bottom:20px;}/*删除了其内容的背景颜色background:#D1C9C4;*/
.spe_tit{width:43px;height:100%;background:url(../imges/speImg_bg2.png) 1px center no-repeat;}
.spe_cont{width:942px;height:146px;padding:13px 2px;margin-left:5px;}
.spe_conter{position:relative;}
.spe_conter img{width:151px;height:144px; position:relative;margin:0px 3px;}
.spe_conter p{ position:absolute; left:3px;top:117px;display:none;width:151px;height:26px;background:#000;color:#FFF;line-height:26px; opacity:0.8;text-align:center;}
/*新品推荐----需要细化完善*/
.new_shopBox{width:1000px;height:203px;margin-bottom:20px;border:1px solid #DAD4D1;}/*删除了背景颜色和内边距的值background:#D1C9C4;padding:15px 0px;*/
.new_shop_tit{height:205px;width:40px;background:url(../imges/newImgbg.png) 1px center no-repeat;}
.newshop_img{width:880px;height:149px;padding:28px 40px; position:relative;}/*删除了图片内容部分的背景颜色background:#D1C9C4;*/
.newImg_list{ position:absolute;left:0px;top:0px;height:151px; position:relative;}	
.newImg_list li{float:left;margin:0px 5px; text-align:center; position:relative;}
.newImg_list li img{width:136px;height:150px;}
.newImg_list li span{ position:absolute;left:0px;top:120px;display:block;background:#000; opacity:0.8;width:136px;height:30px;line-height:30px;}
.newImg_list li span a{color:#fff;}
.prowBar{ position:absolute;background:url(../imges/new_left.png) left top no-repeat;display:block;left:13px;top:80px;width:11px;height:41px;cursor:pointer;}
.nextBar{position:absolute;background:url(../imges/new_right.png) right top no-repeat;display:block;left:930px;top:80px;width:11px;height:41px;cursor:pointer;}
/*联盟*/
.alli{margin-top:20px;margin-bottom:20px;}
.alli_ask{width:318px;height:294px;border:1px solid #DAD4D1;margin-right:20px;}/*删除其内容部分的背景颜色background:#D1C9C4;*/
.alli_ask_tit{width:316px;height:35px;background:#D6D0CD;line-height:35px;border-top:1px solid #FFF;border-left:1px solid #fff;border-right:1px solid #fff;}
.alli_ask_tit h3{float:left;font-size:16px;color:#000;font-family:"微软雅黑";padding-left:16px;font-weight:normal;}
.alli_ask_tit a{float:right;font-size:12px;color:#7C6C63;font-family:"宋体";margin-right:13px;}
.alli_ask_tit a:hover{color:#900;}
.alli_ask_cont{width:294px;height:229px;padding:15px 12px;}
.alli_ask_cont li{line-height:24px;background:url(../imges/dec_li_bg.png) left center no-repeat;padding-left:16px;}
.alli_ask_cont li a{color:#000;}
.alli_ask_cont li a:hover{color:#900;}
.alli_img{width:318px;height:294px;border:1px solid #DAD4D1;}/*删除了图片内容部分的背景颜色background:#D1C9C4;*/
.alli_img_tit{width:316px;height:35px;background:#D6D0CD;line-height:35px;border-top:1px solid #FFF;border-left:1px solid #fff;border-right:1px solid #fff;}
.alli_img_tit h3{float:left;font-size:16px;color:#000;font-family:"微软雅黑";padding-left:16px;font-weight:normal;}
.alli_img_tit a{float:right;font-size:12px;color:#7C6C63;font-family:"宋体";margin-right:13px;}
.alli_img_tit a:hover{color:#900;}
.alli_img_cont{width:297px;height:229px;padding:15px 12px;}
.alli_img_cont li{display:block;float:left;width:89px;height:32px;border:1px solid #E0E4F0;margin:6px 4px;}

.unMember{width:318px;height:293px;border:1px solid #DAD4D1;}/*删除其背景颜色background:#D1C9C4;*/
.unMember_tit{width:316px;height:35px;background:#D6D0CD;line-height:35px;border-top:1px solid #FFF;border-left:1px solid #fff;border-right:1px solid #fff;}
.unMember_tit h3{float:left;font-size:16px;color:#000;font-family:"微软雅黑";padding-left:16px;font-weight:normal;}
.unMember_tit a{float:right;font-size:12px;color:#7C6C63;font-family:"宋体";margin-right:13px;}
.unMember_tit a:hover{color:#900;}
.unMember_cont{width:297px;height:229px;padding:15px 12px;}
.unMember_cont_l_show{width:146px;margin-bottom:20px;}
.unMember_cont_l_show h3{font-size:12px;font-fanily:"微软雅黑";font-weight:bold;background:url(../imges/dec_li_bg.png) left center no-repeat;padding-left:16px;line-height:20px;}
.unMember_show_cont img{width:54px;height:39px;border:1px solid #E6E2E0;float:left;margin-right:7px;}
.unMember_show_cont p{line-height:18px;font-size:12px; position:relative;}
.unMember_show_cont p span{position:absolute;left:107px;top:19px;font-size:12px;}
.unMember_show_cont p span a{color:#A73928;}
.unMember_show_cont p span a:hover{text-decoration:underline}

/*平台微信矩阵*/
.wechatBar{height:349px;border-top:3px solid #D1CCC9;}
.wechat_tit{height:34px;line-height:34px;border-bottom:1px solid #D1CCC9;}
.wechat_tit h3{font-size:16px;font-weight:bold;padding-left:11px;float:left;font-weight:normal;font-family:"微软雅黑";} 
.wechat_tit a{float:right;margin-right:16px;font-size:12px;color:#7C6C63;font-family:"宋体";}
.wechat_tit a:hover{color:#900;}
.wechat_cont{padding-top:20px;padding-left:36px;width:932px;}
.wechat_img{width:107px;height:104px;border:#A4D3B6 1px solid; position:relative;float:left;margin:0px 23px;margin-bottom:20px;}
.wechat_img img{width:107px;height:104px;cursor:pointer;}
.wechat_code{width:107px;height:104px; position:absolute;left:0px;top:0px;display:none;}
.wechat_code span{ position:absolute;left:107px;top:-18px;display:block;width:16px;height:16px;background:url(../imges/alertBoxButtonBg.png) left top no-repeat;cursor:pointer;}
.wechat_code span:hover{border:1px solid #CCC;}
/*网站底部*/
.webBottom{height:138px;border-top:2px solid #CEC6C2;background:#D6D0CD;padding-top:20px;}
.web_bott{height:138px;line-height:22px; text-align:center;}
.web_bott a,span,p{font-size:14px;font-family:"微软雅黑";}
.web_bott a,p{color:#4E4E4E;}
.web_bott span{margin:0px 20px;}
.web_bott a:hover{color:#900;}